(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      7604,        195]
NotebookOptionsPosition[      6563,        169]
NotebookOutlinePosition[      6904,        184]
CellTagsIndexPosition[      6861,        181]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
This file plots Earth\[CloseCurlyQuote]s column density based on the \
barometric formula. P is the number of particles per meter.\
\>", "Text",
 CellChangeTimes->{{3.7812665250974307`*^9, 3.781266531957078*^9}, {
  3.781266563980125*^9, 
  3.7812665936125746`*^9}},ExpressionUUID->"5333995d-ed2f-483c-8b35-\
c98af7b33f0e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "=", 
  RowBox[{"1.2041", "*", 
   RowBox[{
    RowBox[{"10", "^", 
     RowBox[{"-", "6"}]}], "/", "0.032"}], "*", "6.0221409", "*", 
   RowBox[{"10", "^", "23"}], "*", 
   RowBox[{"Exp", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "9.80665"}], "*", ".032", "*", 
      RowBox[{"(", 
       RowBox[{"h", "-", "0"}], ")"}]}], 
     RowBox[{"8.3144598", "*", "300"}]], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7774447434737563`*^9, 3.7774448358447123`*^9}, 
   3.777444964925525*^9, {3.7774451265342717`*^9, 3.777445135622039*^9}, {
   3.7774452024309154`*^9, 3.7774452102719717`*^9}, {3.7774452469142585`*^9, 
   3.777445247682211*^9}, {3.777445404847347*^9, 3.777445419256813*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"1de02eef-fefe-428b-b06e-9412d8326a89"],

Cell[BoxData[
 RowBox[{"2.266018705528125`*^19", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "0.00012581005763797988`"}], " ", "h"}]]}]], "Output",
 CellChangeTimes->{3.777444836548829*^9, 3.777444965226723*^9, 
  3.777445136403965*^9, 3.7774454209313354`*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"cdd0057f-890f-4164-bbb2-14863df8c3ff"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"P", ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "30000"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7774448418516483`*^9, 3.7774448424211254`*^9}, {
  3.77744494259125*^9, 3.7774449911593704`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"e8ddc50f-37e9-4e72-9bcb-a4fd729bb3b9"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVin040wkcwFfqrsn1gp4k8WzqdEleSijqy1dqSUK5Ho8rUVMeahrXU1EX
zz3X1eocdcJeQjPlZWKNJFZYGjIvmZf9GjOiw8ZSQnXdH5/n83ye50MJPxN4
Yj6JRPL7xv+usrYb7l/qvdN/TUlkqkCPqxd76ewjqRD+aqubJFuPz7Zdkn8f
6QQDg6Z12iw93gpkS/R0Lzid3mRwMEWPiUcKKkbogdBy762F43k9ntWUijT0
cAhuc/H28NVjtEDspKafhbhepjpDN4kjVysm+uhJ4JBYXLoHJtH2cGMlyS4N
+tXV+lKFDlXJAbcPJ7Khe3YnLQS0eM3+WEJ8Sw5Q/MP7dpLHkM5Sq/fXCuB4
Tq5JbMs7hHjhClZ4Iex7us2EOjCMxXk51dGlJeA3Y1R/YmoI2TvyTdU2ZcA8
RTMYdh7EP9ntB8jMR9AsmpV6lg2g2dkIQYW2HGofhl8xtFdj3g+rNKu8KiEx
wyQpV9WHpofItS+vVkHR0xhGVqgKrU2PVM2bVwOWY6pcyQcl3tk32hwvkMCg
qzYoTNODWlmvbNPbZzB3K7dtm7wLXXjDZksptfDqGvdC11gnXg5eFNKwqw4O
uHhTDf1eYzotJH9Xcj1oVv7qFPqgHYVWNSNZBVJwKJjyy4Y2THcMdhWPvgCX
pAlj/Ws5nskw7Ppo8xIuHhzeft28BXdrWqOM98vAKPmoc6q6CbVRjYYTrEYY
/bz4JTNfhukdCk6+uAkWqpE99KQB7W/NS/qjpxlW/y1yZ81K8c5fvzA3rGyB
uNSZyRnXeiS5DNkGWckhcE2LsqSsFi3qxGuZNXKYCXvj7Gz3HB3mVkjzQlsh
g3iV59MowTr+lz4fbSskk8d/GnOqQYj5bT7tZhvMVgfbVjRVoXvedU45tR1C
PEKqllVWosO1df1uonZIi7f6oO+sQCPWYVvLwA6IMT+03mNCjCe/mmpPD3bA
I4/bE6l+j7AwJeox5ffXQD9PMmbklyEjjfYZzDvhwM+rWzPdS3GjZ/kIs7AT
arIbxMyJEpQbVSsX+Spgu2g8IokmxPe0/TRDlQLk7EwLrmERkvjnqmIudwFP
6nbRUvYAFxTYd2ksukE+/+jy3Jp8vEqNjWkQdoN13ynCcS4P35f7kpf490Co
x6aE6a187KsWWkoGeqBi7afpSGEu1jFylL/H98KlDc/G3u/NwRTYlF1kooTe
0Qt8oeYuKq+gylOgBBObj0M+R3i4/CBX0XFfCcLibF5/EA99fvzUElmohEX3
vGSXaTwUyoolNx4qIclYwZBu4WGSiXlO9xMlXH9+aiBhMQ/X83XHY+VKGCtg
hN14zMW4Bs67u5+UoPmOodpixsX7mdPqzXPffjIh2L6Ei2+ig3qlX5TgfoNR
vWsBF3cvJzeNGhBQ9uJ+a4SOg+YhcUWuSwj4Z5089kUDByX/7mXIqQR0lsXx
bS9wcOop/2TEOgJ8dNnNdAYHN6SQjn2wISDOJ9OJT+dg2hZxgIUdAUG67GLb
IA7SEymbT7oQUDtuFnB0Iwez/BNsZ90IWGaf7ymiclBOUVjfdCdAQjlHN1rF
QTcpy1TkScAOyu090oUcPH3nrdFubwIEKfUG6+fYmBPltbDHhwDmuelx1iQb
Fe6cz9G0bx1pRZ4aZqPR0umpr74EOO7bGBCmYuN/ie5xvg==
       "]]},
     Annotation[#, "Charting`Private`Tag$7114#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30000}, {0., 2.2660185309844926`*^19}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7774449563155484`*^9, 3.777444991579248*^9}, 
   3.7774451395804806`*^9, 3.777445424683304*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"c5d603ca-78f2-4c48-bca6-659b71599c8c"]
}, Open  ]],

Cell["\<\
Integrating P from 0 to infinity gives the total number of particles you will \
see from space.\
\>", "Text",
 CellChangeTimes->{{3.7812665963312116`*^9, 
  3.781266621343728*^9}},ExpressionUUID->"7928a93f-7e6a-4789-9beb-\
0826cf12836a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"P", ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7774451455336075`*^9, 3.7774451554332085`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"338e2b0b-592e-41b2-b01f-c3b76c496944"],

Cell[BoxData["1.8011427290245937`*^23"], "Output",
 CellChangeTimes->{3.777445155883016*^9, 3.777445427646377*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"1849d2c4-959e-4b91-b88a-bb4510659de3"]
}, Open  ]]
},
WindowSize->{766, 772},
WindowMargins->{{Automatic, -7}, {Automatic, 0}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 333, 7, 56, "Text",ExpressionUUID->"5333995d-ed2f-483c-8b35-c98af7b33f0e"],
Cell[CellGroupData[{
Cell[916, 31, 803, 18, 52, "Input",ExpressionUUID->"1de02eef-fefe-428b-b06e-9412d8326a89"],
Cell[1722, 51, 367, 7, 34, "Output",ExpressionUUID->"cdd0057f-890f-4164-bbb2-14863df8c3ff"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2126, 63, 342, 7, 28, "Input",ExpressionUUID->"e8ddc50f-37e9-4e72-9bcb-a4fd729bb3b9"],
Cell[2471, 72, 3290, 71, 214, "Output",ExpressionUUID->"c5d603ca-78f2-4c48-bca6-659b71599c8c"]
}, Open  ]],
Cell[5776, 146, 247, 6, 34, "Text",ExpressionUUID->"7928a93f-7e6a-4789-9beb-0826cf12836a"],
Cell[CellGroupData[{
Cell[6048, 156, 303, 6, 28, "Input",ExpressionUUID->"338e2b0b-592e-41b2-b01f-c3b76c496944"],
Cell[6354, 164, 193, 2, 32, "Output",ExpressionUUID->"1849d2c4-959e-4b91-b88a-bb4510659de3"]
}, Open  ]]
}
]
*)

