(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     49900,       1155]
NotebookOptionsPosition[     43944,       1046]
NotebookOutlinePosition[     44285,       1061]
CellTagsIndexPosition[     44242,       1058]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Set the parameters.", "Text",
 CellChangeTimes->{{3.781267390971105*^9, 
  3.781267398737755*^9}},ExpressionUUID->"ee4fe7e0-1cb8-4f22-a2f8-\
71d40254efff"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a0", "=", 
   RowBox[{"4243", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a1", "=", 
   RowBox[{
    RowBox[{"-", "9435"}], "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b0", "=", 
   RowBox[{"626", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b1", "=", 
   RowBox[{
    RowBox[{"-", "1212"}], "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rho", "=", "1050"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "u", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tnn", "=", 
   RowBox[{"rho", "*", 
    RowBox[{"d", "^", "4"}], "*", "a0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tnu", "=", 
   RowBox[{"rho", "*", 
    RowBox[{"d", "^", "3"}], "*", "a1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"T", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Tnn", "*", 
     FractionBox["n", 
      RowBox[{"2", "\[Pi]"}]], 
     FractionBox["n", 
      RowBox[{"2", "\[Pi]"}]]}], "-", 
    RowBox[{"Tnu", "*", 
     FractionBox["n", 
      RowBox[{"2", "\[Pi]"}]], "*", "u"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qnn", "=", 
   RowBox[{"rho", "*", 
    RowBox[{"d", "^", "5"}], "*", "b0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qnu", "=", 
   RowBox[{"rho", "*", 
    RowBox[{"d", "^", "4"}], "*", "b1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Q", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Qnn", "*", 
     FractionBox["n", 
      RowBox[{"2", "\[Pi]"}]], 
     FractionBox["n", 
      RowBox[{"2", "\[Pi]"}]]}], "-", 
    RowBox[{"Qnu", "*", 
     FractionBox["n", 
      RowBox[{"2", "\[Pi]"}]], "*", "u"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7803926188003454`*^9, 3.7803927100560637`*^9}, {
  3.7803927640264187`*^9, 3.780392790265848*^9}, {3.7803928404335628`*^9, 
  3.7803928683035545`*^9}, {3.7803930667357135`*^9, 3.7803930780846996`*^9}, {
  3.7803931945212593`*^9, 3.780393194669571*^9}, {3.7803933871997347`*^9, 
  3.780393387549998*^9}, {3.7803935890044107`*^9, 3.7803936286567736`*^9}, {
  3.7803936945450077`*^9, 3.7803936967630925`*^9}, {3.7803938555653734`*^9, 
  3.780393859452201*^9}, {3.780460389004833*^9, 3.780460393564778*^9}, {
  3.7804616835879126`*^9, 3.780461691368082*^9}, {3.7804620551722317`*^9, 
  3.780462055356742*^9}, {3.780462490113569*^9, 3.780462509324196*^9}},
 CellLabel->
  "In[224]:=",ExpressionUUID->"7a05f29d-bbde-476d-8e94-70ee4091ed23"],

Cell[BoxData[
 FractionBox[
  RowBox[{"21", " ", 
   SuperscriptBox["d", "3"], " ", "n", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4243", " ", "d", " ", "n"}], "+", 
     RowBox[{"18870", " ", "\[Pi]", " ", "u"}]}], ")"}]}], 
  RowBox[{"800", " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{
  3.7803926665066814`*^9, 3.780392750581459*^9, 3.780392791111641*^9, {
   3.7803928453821325`*^9, 3.7803928750444174`*^9}, 3.7803930783851557`*^9, 
   3.780393195284624*^9, 3.7803933889734325`*^9, 3.78039363111702*^9, 
   3.780393697148553*^9, 3.780393859817284*^9, 3.7804603424634986`*^9, 
   3.780460485292214*^9, {3.7804616852155347`*^9, 3.780461692033304*^9}, 
   3.7804620559580975`*^9, 3.7804625106875505`*^9},
 CellLabel->
  "Out[233]=",ExpressionUUID->"7c1e400c-62f7-48e9-8daa-08030356cf9f"],

Cell[BoxData[
 FractionBox[
  RowBox[{"21", " ", 
   SuperscriptBox["d", "4"], " ", "n", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"313", " ", "d", " ", "n"}], "+", 
     RowBox[{"1212", " ", "\[Pi]", " ", "u"}]}], ")"}]}], 
  RowBox[{"400", " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{
  3.7803926665066814`*^9, 3.780392750581459*^9, 3.780392791111641*^9, {
   3.7803928453821325`*^9, 3.7803928750444174`*^9}, 3.7803930783851557`*^9, 
   3.780393195284624*^9, 3.7803933889734325`*^9, 3.78039363111702*^9, 
   3.780393697148553*^9, 3.780393859817284*^9, 3.7804603424634986`*^9, 
   3.780460485292214*^9, {3.7804616852155347`*^9, 3.780461692033304*^9}, 
   3.7804620559580975`*^9, 3.780462510697527*^9},
 CellLabel->
  "Out[236]=",ExpressionUUID->"1c30ba8d-8eac-4ac1-b2f1-5934cf78cf17"]
}, Open  ]],

Cell["\<\
Solve the above equations for movement at 1 m/s w.r.t. the water and from \
standstill.\
\>", "Text",
 CellChangeTimes->{{3.78126743305997*^9, 
  3.781267455949914*^9}},ExpressionUUID->"a518ab43-7ab9-48dd-b3db-\
30e31775a396"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Tsol1", "=", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"T", "\[Equal]", "100"}], "/.", 
        RowBox[{"u", "\[Rule]", "1"}]}], ",", "d"}], "]"}], "]"}], "[", 
    RowBox[{"[", "4", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Tsol0", "=", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"T", "\[Equal]", "100"}], "/.", 
       RowBox[{"u", "\[Rule]", " ", "0"}]}], ",", "d"}], "]"}], "]"}], "[", 
   RowBox[{"[", "4", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qsol1", "=", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{"Q", "/.", "Tsol1"}], "]"}], "/.", 
    RowBox[{"u", "\[Rule]", " ", "1"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Qsol0", "=", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"Q", "/.", "Tsol0"}], "]"}], "/.", 
   RowBox[{"u", "\[Rule]", " ", "0"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tsol1", "=", 
   RowBox[{"d", "/.", "Tsol1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Tsol0", "=", 
  RowBox[{"d", "/.", "Tsol0"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Tsol1", ",", "Tsol0", ",", "Qsol1", ",", "Qsol0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "3000"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7803928787624664`*^9, 3.7803928934262276`*^9}, {
   3.7803929254839983`*^9, 3.7803929900711155`*^9}, {3.7803930313126974`*^9, 
   3.780393045679592*^9}, {3.780393087909013*^9, 3.780393095733964*^9}, {
   3.7803931479150095`*^9, 3.7803931760157967`*^9}, {3.7803932242568345`*^9, 
   3.7803933008342695`*^9}, {3.780393358702075*^9, 3.7803933601939945`*^9}, {
   3.780393654957738*^9, 3.780393655087462*^9}, {3.780393719255741*^9, 
   3.780393824278105*^9}, {3.780460400299182*^9, 3.7804604174039755`*^9}, {
   3.7804604926724606`*^9, 3.780460513713194*^9}, {3.78046054776613*^9, 
   3.780460587509873*^9}, {3.780460627351329*^9, 3.7804606300441027`*^9}, {
   3.7804606679467754`*^9, 3.7804607137313414`*^9}, {3.7804607525166197`*^9, 
   3.7804607694662733`*^9}, {3.7804608271480436`*^9, 3.780460942274169*^9}, 
   3.780461574132618*^9, {3.78046202688986*^9, 3.7804620320759773`*^9}, {
   3.7804621886273403`*^9, 3.7804621904275103`*^9}, {3.780462355830515*^9, 
   3.7804623876334667`*^9}, {3.780462417942568*^9, 3.780462422838476*^9}, {
   3.780462468695876*^9, 3.780462470524953*^9}},
 CellLabel->
  "In[237]:=",ExpressionUUID->"4d92a5a1-a9dd-4bf3-b6fe-7f156144c8a4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"d", "\[Rule]", 
   FractionBox[
    RowBox[{"10", " ", 
     SuperscriptBox["2", 
      RowBox[{"3", "/", "4"}]], " ", 
     SqrtBox["\[Pi]"]}], 
    RowBox[{
     SuperscriptBox["89103", 
      RowBox[{"1", "/", "4"}]], " ", 
     SqrtBox["n"]}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7803928976427317`*^9, {3.7803929293833838`*^9, 3.7803929344355106`*^9}, {
   3.780392979726931*^9, 3.7803929905524645`*^9}, {3.78039303359529*^9, 
   3.780393046052231*^9}, {3.7803930816292734`*^9, 3.7803930963769855`*^9}, {
   3.7803931499665947`*^9, 3.78039319686342*^9}, {3.780393234117406*^9, 
   3.7803932524682465`*^9}, {3.780393284166557*^9, 3.780393301933943*^9}, 
   3.7803933610083275`*^9, 3.7803933915652747`*^9, {3.7803936377633934`*^9, 
   3.7803936598521385`*^9}, {3.7803936991062303`*^9, 3.780393824549389*^9}, 
   3.7803938692587066`*^9, 3.7804603583060617`*^9, 3.7804605221406603`*^9, 
   3.7804605535885706`*^9, 3.7804605924726076`*^9, 3.7804606348163424`*^9, 
   3.7804607175989637`*^9, {3.7804607549430985`*^9, 3.7804607716464663`*^9}, {
   3.780460834841434*^9, 3.7804608603442345`*^9}, 3.7804608989201016`*^9, 
   3.780460948533402*^9, 3.7804615765411496`*^9, {3.78046204905958*^9, 
   3.780462061474346*^9}, 3.7804622044709454`*^9, 3.7804623663663435`*^9, 
   3.780462425496368*^9, 3.780462476147916*^9, 3.7804625162506742`*^9},
 CellLabel->
  "Out[238]=",ExpressionUUID->"7242df13-417a-4dfb-a685-309f2290cbf6"],

Cell[BoxData[
 FractionBox[
  RowBox[{"626000", " ", 
   SuperscriptBox["2", 
    RowBox[{"3", "/", "4"}]], " ", 
   SqrtBox["\[Pi]"]}], 
  RowBox[{"4243", " ", 
   SuperscriptBox["89103", 
    RowBox[{"1", "/", "4"}]], " ", 
   SqrtBox["n"]}]]], "Output",
 CellChangeTimes->{
  3.7803928976427317`*^9, {3.7803929293833838`*^9, 3.7803929344355106`*^9}, {
   3.780392979726931*^9, 3.7803929905524645`*^9}, {3.78039303359529*^9, 
   3.780393046052231*^9}, {3.7803930816292734`*^9, 3.7803930963769855`*^9}, {
   3.7803931499665947`*^9, 3.78039319686342*^9}, {3.780393234117406*^9, 
   3.7803932524682465`*^9}, {3.780393284166557*^9, 3.780393301933943*^9}, 
   3.7803933610083275`*^9, 3.7803933915652747`*^9, {3.7803936377633934`*^9, 
   3.7803936598521385`*^9}, {3.7803936991062303`*^9, 3.780393824549389*^9}, 
   3.7803938692587066`*^9, 3.7804603583060617`*^9, 3.7804605221406603`*^9, 
   3.7804605535885706`*^9, 3.7804605924726076`*^9, 3.7804606348163424`*^9, 
   3.7804607175989637`*^9, {3.7804607549430985`*^9, 3.7804607716464663`*^9}, {
   3.780460834841434*^9, 3.7804608603442345`*^9}, 3.7804608989201016`*^9, 
   3.780460948533402*^9, 3.7804615765411496`*^9, {3.78046204905958*^9, 
   3.780462061474346*^9}, 3.7804622044709454`*^9, 3.7804623663663435`*^9, 
   3.780462425496368*^9, 3.780462476147916*^9, 3.7804625203018427`*^9},
 CellLabel->
  "Out[240]=",ExpressionUUID->"7507f946-3423-4822-a4a6-700ea51dcfaa"],

Cell[BoxData[
 FractionBox[
  RowBox[{"10", " ", 
   SuperscriptBox["2", 
    RowBox[{"3", "/", "4"}]], " ", 
   SqrtBox["\[Pi]"]}], 
  RowBox[{
   SuperscriptBox["89103", 
    RowBox[{"1", "/", "4"}]], " ", 
   SqrtBox["n"]}]]], "Output",
 CellChangeTimes->{
  3.7803928976427317`*^9, {3.7803929293833838`*^9, 3.7803929344355106`*^9}, {
   3.780392979726931*^9, 3.7803929905524645`*^9}, {3.78039303359529*^9, 
   3.780393046052231*^9}, {3.7803930816292734`*^9, 3.7803930963769855`*^9}, {
   3.7803931499665947`*^9, 3.78039319686342*^9}, {3.780393234117406*^9, 
   3.7803932524682465`*^9}, {3.780393284166557*^9, 3.780393301933943*^9}, 
   3.7803933610083275`*^9, 3.7803933915652747`*^9, {3.7803936377633934`*^9, 
   3.7803936598521385`*^9}, {3.7803936991062303`*^9, 3.780393824549389*^9}, 
   3.7803938692587066`*^9, 3.7804603583060617`*^9, 3.7804605221406603`*^9, 
   3.7804605535885706`*^9, 3.7804605924726076`*^9, 3.7804606348163424`*^9, 
   3.7804607175989637`*^9, {3.7804607549430985`*^9, 3.7804607716464663`*^9}, {
   3.780460834841434*^9, 3.7804608603442345`*^9}, 3.7804608989201016`*^9, 
   3.780460948533402*^9, 3.7804615765411496`*^9, {3.78046204905958*^9, 
   3.780462061474346*^9}, 3.7804622044709454`*^9, 3.7804623663663435`*^9, 
   3.780462425496368*^9, 3.780462476147916*^9, 3.780462520307824*^9},
 CellLabel->
  "Out[242]=",ExpressionUUID->"c2475f48-c5a5-487f-99ca-be9a8dbcc6d8"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwViXc4FQofgFFxZURGEq6dMq4rW/r9zIRkhDKyKWUccqwuktQVaVyJcA7i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       "]]},
     Annotation[#, "Charting`Private`Tag$19978#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0mc8FQ4bxnEqKalkpUGSvRKyz/++RWZ2FCJSRMKxEiJZpZCUkHE4OKjk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       "]]},
     Annotation[#, "Charting`Private`Tag$19978#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVx3k81AkfwHFXeYSl0kNJSagIJff1/YrkFnKUDlK05WgQQkuUrJCSM1eu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       "]]},
     Annotation[#, "Charting`Private`Tag$19978#3"]& ], 
    TagBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXk41AkfAHA6HDlyFbKV5Cppkfvo+7W8VmnJTI4cnco6wpgGUXJF2WQ7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       "]]},
     Annotation[#, "Charting`Private`Tag$19978#4"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3000}, {0., 1.8046725258633134`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7803928976427317`*^9, {3.7803929293833838`*^9, 3.7803929344355106`*^9}, {
   3.780392979726931*^9, 3.7803929905524645`*^9}, {3.78039303359529*^9, 
   3.780393046052231*^9}, {3.7803930816292734`*^9, 3.7803930963769855`*^9}, {
   3.7803931499665947`*^9, 3.78039319686342*^9}, {3.780393234117406*^9, 
   3.7803932524682465`*^9}, {3.780393284166557*^9, 3.780393301933943*^9}, 
   3.7803933610083275`*^9, 3.7803933915652747`*^9, {3.7803936377633934`*^9, 
   3.7803936598521385`*^9}, {3.7803936991062303`*^9, 3.780393824549389*^9}, 
   3.7803938692587066`*^9, 3.7804603583060617`*^9, 3.7804605221406603`*^9, 
   3.7804605535885706`*^9, 3.7804605924726076`*^9, 3.7804606348163424`*^9, 
   3.7804607175989637`*^9, {3.7804607549430985`*^9, 3.7804607716464663`*^9}, {
   3.780460834841434*^9, 3.7804608603442345`*^9}, 3.7804608989201016`*^9, 
   3.780460948533402*^9, 3.7804615765411496`*^9, {3.78046204905958*^9, 
   3.780462061474346*^9}, 3.7804622044709454`*^9, 3.7804623663663435`*^9, 
   3.780462425496368*^9, 3.780462476147916*^9, 3.7804625205292315`*^9},
 CellLabel->
  "Out[243]=",ExpressionUUID->"563d0866-9274-439a-a9b0-d1327a612d17"]
}, Open  ]],

Cell["\<\
In the picture above, the blue and orange lines correspond to the thrust \
delivered at angular frequencies for standstill and 1 m/s, respectively.
The equations below are a bit messy. They are explained in the text much \
better.\
\>", "Text",
 CellChangeTimes->{{3.7812674880288954`*^9, 3.78126757505748*^9}, {
  3.781267628484103*^9, 3.781267634134847*^9}, {3.7812829713487387`*^9, 
  3.7812829780418024`*^9}},ExpressionUUID->"7c05e496-eb22-4a09-bb3c-\
369ab08579ef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   FractionBox[
    RowBox[{"10", "*", "60"}], 
    RowBox[{
     RowBox[{"%", "^", "2"}], 
     RowBox[{"Sqrt", "[", 
      RowBox[{"rho", "*", "a0"}], "]"}], "2", "\[Pi]"}]], "]"}], "/", 
  "2730"}]], "Input",
 CellChangeTimes->{{3.7804625544365587`*^9, 3.7804625650322223`*^9}, {
  3.7804626528354516`*^9, 3.780462653633293*^9}, {3.7804627072279625`*^9, 
  3.78046274043915*^9}, {3.780462781452503*^9, 3.780462783176861*^9}, {
  3.7804628355578175`*^9, 3.780462838948724*^9}, {3.780462958876008*^9, 
  3.780462959638983*^9}, {3.780463117567672*^9, 3.78046312204566*^9}, {
  3.780463248592275*^9, 3.7804632556483974`*^9}, {3.7804633373449297`*^9, 
  3.7804633403059907`*^9}, {3.7804634162708707`*^9, 3.7804634209204407`*^9}, {
  3.7804634788555107`*^9, 3.7804634881705723`*^9}, {3.7804635468417063`*^9, 
  3.7804635776193686`*^9}, {3.780463997789784*^9, 3.7804640112138853`*^9}, {
  3.7804642684011164`*^9, 3.7804642696966205`*^9}, {3.7804647554997373`*^9, 
  3.7804647608422265`*^9}, {3.780464819129017*^9, 3.780464903872594*^9}},
 CellLabel->
  "In[321]:=",ExpressionUUID->"702a5d0c-b166-4413-a07c-a27744172fea"],

Cell[BoxData["0.16032367314641985`"], "Output",
 CellChangeTimes->{
  3.780464761216951*^9, 3.780464820831628*^9, {3.7804648526079593`*^9, 
   3.780464905402502*^9}, 3.7804653448769917`*^9},
 CellLabel->
  "Out[321]=",ExpressionUUID->"871b9a82-2b82-4c56-905d-4f5a06da5add"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.6855472165027081`", "*", "4"}]], "Input",
 CellChangeTimes->{{3.780464408873435*^9, 3.7804644091108007`*^9}},
 CellLabel->
  "In[297]:=",ExpressionUUID->"dd3a92fe-a46a-4a6a-b9f1-05a7b772a772"],

Cell[BoxData["2.7421888660108324`"], "Output",
 CellChangeTimes->{3.780464409481841*^9},
 CellLabel->
  "Out[297]=",ExpressionUUID->"ab79a312-cbd4-4859-8c99-13b7c118e0be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1.3", "/", "%"}]], "Input",
 CellChangeTimes->{{3.780464034787844*^9, 3.780464036361616*^9}},
 CellLabel->
  "In[285]:=",ExpressionUUID->"b6f0fb75-9e14-4819-9917-152fc4f524b4"],

Cell[BoxData["0.021303866737372574`"], "Output",
 CellChangeTimes->{3.780464036751569*^9},
 CellLabel->
  "Out[285]=",ExpressionUUID->"d71d9090-9021-4295-91ca-f8f50b1ac234"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"8.81134", "*", 
   RowBox[{"b0", "/", "a0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7804628654957314`*^9, 3.7804628729477963`*^9}, {
  3.7804629403316364`*^9, 3.7804629501054683`*^9}, {3.7804631327331114`*^9, 
  3.7804632174066744`*^9}},
 CellLabel->
  "In[270]:=",ExpressionUUID->"454998fd-d3e7-4f97-916b-ada22bd40733"],

Cell[BoxData["1.2999997266085315`"], "Output",
 CellChangeTimes->{{3.7804628680020227`*^9, 3.7804628732001543`*^9}, {
  3.780462941175374*^9, 3.7804629511317496`*^9}, {3.7804631334790883`*^9, 
  3.7804632178145742`*^9}},
 CellLabel->
  "Out[270]=",ExpressionUUID->"e0c2a5ba-7741-4249-bede-31b4f1674f73"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"10", "^", "2.5"}], "*", "b0"}], 
    RowBox[{
     RowBox[{"rho", "^", "0.25"}], "*", 
     RowBox[{"a0", "^", "1.25"}]}]], "*", 
   FractionBox["1", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"1000", "/", "60"}], "*", "2", "\[Pi]"}], "]"}]]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.780463818480303*^9, 3.7804638703685007`*^9}, {
  3.7804641340474052`*^9, 3.7804641352361937`*^9}, {3.7804643113233366`*^9, 
  3.780464318857181*^9}, {3.780464421265314*^9, 3.780464421514659*^9}, {
  3.7804645551624365`*^9, 3.7804645657526007`*^9}, {3.7804646590029783`*^9, 
  3.780464659111663*^9}, {3.780464945123309*^9, 3.780464958721038*^9}, {
  3.7804651471080017`*^9, 3.7804651534869347`*^9}},
 CellLabel->
  "In[319]:=",ExpressionUUID->"6994ad7b-6734-460e-8bd9-8a047c1b8b97"],

Cell[BoxData["0.9923649340347956`"], "Output",
 CellChangeTimes->{
  3.7804638706906614`*^9, 3.780464086290086*^9, {3.780464124255634*^9, 
   3.7804641356032667`*^9}, {3.7804643127455564`*^9, 3.7804643192750783`*^9}, 
   3.7804644218337765`*^9, {3.7804645577056346`*^9, 3.780464566171482*^9}, 
   3.7804646595255585`*^9, {3.7804649484807186`*^9, 3.780464959048896*^9}, {
   3.780465149812739*^9, 3.780465154051431*^9}},
 CellLabel->
  "Out[319]=",ExpressionUUID->"eb1b472a-ebd4-4c88-884b-5bd63658e229"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"1.5", "/", "100"}], "*", 
   FractionBox["a0", "b0"]}], "]"}]], "Input",
 CellChangeTimes->{{3.780464088830336*^9, 3.7804640970423317`*^9}, {
  3.780464729186302*^9, 3.7804647342706842`*^9}, {3.7804653376116433`*^9, 
  3.7804653382808533`*^9}},
 CellLabel->
  "In[320]:=",ExpressionUUID->"72b08a30-cd76-457a-a06e-035c44227fc3"],

Cell[BoxData["0.10166932907348242`"], "Output",
 CellChangeTimes->{
  3.7804641004572005`*^9, 3.780464630399931*^9, {3.7804647298125963`*^9, 
   3.7804647345629187`*^9}, {3.780464865341366*^9, 3.780464900778872*^9}, 
   3.780465338744622*^9},
 CellLabel->
  "Out[320]=",ExpressionUUID->"2970b2b0-a725-4b36-b6c9-0015a2afe890"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"850", "/", "60"}], "*", "2", "\[Pi]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7804639455275445`*^9, 3.780463953957967*^9}},
 CellLabel->
  "In[293]:=",ExpressionUUID->"470a2bf2-af2e-407b-adac-03949da7efc4"],

Cell[BoxData["89.0117918517108`"], "Output",
 CellChangeTimes->{{3.780463949139851*^9, 3.780463954541425*^9}, 
   3.780464058918315*^9, 3.780464130499892*^9, 3.7804642651318617`*^9},
 CellLabel->
  "Out[293]=",ExpressionUUID->"f02ccccd-44e6-4e77-9370-7e761111492a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"88.1134", "\[Equal]", 
    FractionBox["10", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "*", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"rho", "*", "a0"}], "]"}]}]]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.780463275059472*^9, 3.7804633163530445`*^9}},
 CellLabel->
  "In[272]:=",ExpressionUUID->"8302332f-b359-41b5-84a3-1d061e525ff5"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ratnz",
   "\"Solve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"",2,272,22,29937132046252229178,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7804633170053024`*^9},
 CellLabel->
  "During evaluation of \
In[272]:=",ExpressionUUID->"be0b1d66-304d-4a47-a04d-0a72f82bf9fc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "0.07332691900561371`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0.07332691900561371`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.780463317008326*^9},
 CellLabel->
  "Out[272]=",ExpressionUUID->"9b5a7e60-2b76-4759-9bc8-3bd4d3a087d8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"N", "[", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"10", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"rho", " ", "a0"}], "]"}]}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{"100", "*", 
   RowBox[{"b0", "/", "a0"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7804667635739183`*^9, 3.780466796243521*^9}, {
  3.780467000017529*^9, 3.780467005748171*^9}},
 CellLabel->
  "In[324]:=",ExpressionUUID->"b4bdb13a-b9bc-451b-96ac-559df1389c6d"],

Cell[BoxData["0.6883105358752548`"], "Output",
 CellChangeTimes->{{3.7804667919559975`*^9, 3.780466796508834*^9}, 
   3.7804670065407753`*^9},
 CellLabel->
  "Out[324]=",ExpressionUUID->"8c071928-0640-4f36-8c2e-e1cd1c86f484"],

Cell[BoxData["14.753711996229082`"], "Output",
 CellChangeTimes->{{3.7804667919559975`*^9, 3.780466796508834*^9}, 
   3.7804670065407753`*^9},
 CellLabel->
  "Out[325]=",ExpressionUUID->"3aa1f48c-3935-4ee5-a61d-a6c96cb36a6c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"2730", "/", "60"}], "*", "2", "\[Pi]"}], "]"}]], "Input",
 CellChangeTimes->{{3.780467323718154*^9, 3.780467333331905*^9}},
 CellLabel->
  "In[327]:=",ExpressionUUID->"770666fc-a9d4-4333-a32c-4ab6c3b2d636"],

Cell[BoxData["285.88493147667117`"], "Output",
 CellChangeTimes->{{3.7804673278486633`*^9, 3.7804673337535505`*^9}},
 CellLabel->
  "Out[327]=",ExpressionUUID->"061a9b1f-33ed-48a0-b030-de751eaa734c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"246.2", "/", "60"}], "*", "2.", "\[Pi]", "*", "5"}]], "Input",
 CellChangeTimes->{{3.7804680692153454`*^9, 3.7804680758755465`*^9}, {
  3.7804687390246344`*^9, 3.7804687392171154`*^9}, {3.780468823676656*^9, 
  3.780468823885103*^9}},
 CellLabel->
  "In[330]:=",ExpressionUUID->"c5f0026a-927e-43df-8e43-ebc7237653b3"],

Cell[BoxData["128.91001855230118`"], "Output",
 CellChangeTimes->{3.780468076546748*^9, 3.780468739605137*^9, 
  3.780468824278054*^9},
 CellLabel->
  "Out[330]=",ExpressionUUID->"6c7d73f2-2143-4f4d-8cb8-72ba665d191f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"12", "*", ".2", "*", "3.4", "*", "1", "*", "\[Pi]"}]], "Input",
 CellChangeTimes->{{3.7804705315713596`*^9, 3.7804705443451476`*^9}, {
  3.7804705751008897`*^9, 3.780470575668346*^9}},
 CellLabel->
  "In[332]:=",ExpressionUUID->"dadb8353-2e8d-480f-8343-5eda18e7d507"],

Cell[BoxData["25.635396053292713`"], "Output",
 CellChangeTimes->{3.780470544767027*^9, 3.7804705759576044`*^9},
 CellLabel->
  "Out[332]=",ExpressionUUID->"aaa79c06-def3-4f8f-bdf2-7bf681cd9b5c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"785.6", "*", "3.1"}]], "Input",
 CellChangeTimes->{{3.7804706378181477`*^9, 3.7804706462685423`*^9}},
 CellLabel->
  "In[333]:=",ExpressionUUID->"f2cbfa90-7c37-4c32-992f-6d0d43004741"],

Cell[BoxData["2435.36`"], "Output",
 CellChangeTimes->{3.7804706467203317`*^9},
 CellLabel->
  "Out[333]=",ExpressionUUID->"f37628d4-c3e8-4315-a726-336d4dcf6d2c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   FractionBox["3", 
    RowBox[{"4", "*", "\[Pi]", "*", "277."}]], ")"}], "^", 
  RowBox[{"(", 
   RowBox[{"1", "/", "3"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.7804730680365753`*^9, 3.7804731109444995`*^9}},
 CellLabel->
  "In[335]:=",ExpressionUUID->"eda59887-4927-46b8-b648-672ce86057b3"],

Cell[BoxData["0.09516499019923154`"], "Output",
 CellChangeTimes->{3.780473111287775*^9},
 CellLabel->
  "Out[335]=",ExpressionUUID->"830901a9-7fda-4e55-842d-616b57e8f560"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"4.", "/", "3"}], "*", "\[Pi]", "*", 
     RowBox[{"R", "^", "3"}]}], "\[Equal]", "304"}], ",", "R"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.780473126118346*^9, 3.7804731496400003`*^9}, {
  3.780473519577407*^9, 3.780473519780485*^9}},
 CellLabel->
  "In[343]:=",ExpressionUUID->"d9c82d5f-765f-419e-a67f-3c3d339969d9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"R", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "2.085603093999447`"}], "-", 
      RowBox[{"3.6123705232298913`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "2.085603093999447`"}], "+", 
      RowBox[{"3.6123705232298913`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"R", "\[Rule]", "4.171206187998894`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.780473143230111*^9, 3.7804731499719105`*^9}, 
   3.7804735203428726`*^9},
 CellLabel->
  "Out[343]=",ExpressionUUID->"6ba0d1c3-c6e3-4df2-9d59-049f375cbad8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"4.", "/", "3"}], "*", "\[Pi]", "*", 
  RowBox[{"5.19", "^", "3"}]}]], "Input",
 CellChangeTimes->{{3.780473245431652*^9, 3.780473252508717*^9}, {
  3.7804732896377964`*^9, 3.780473289710201*^9}, {3.7804735357006655`*^9, 
  3.780473536435021*^9}},
 CellLabel->
  "In[344]:=",ExpressionUUID->"bbc1f1d2-1365-41ee-91f0-517bbd9a4397"],

Cell[BoxData["585.5859968244115`"], "Output",
 CellChangeTimes->{3.780473252946783*^9, 3.7804732900239563`*^9, 
  3.7804735369972*^9},
 CellLabel->
  "Out[344]=",ExpressionUUID->"a856d467-57d2-41e5-94a2-d5d641e5bfc6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3000", "*", 
  RowBox[{"0.5", "^", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "12"}], "/", "87.7"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.780473428032551*^9, 3.7804734535693274`*^9}},
 CellLabel->
  "In[340]:=",ExpressionUUID->"fba17127-ffa2-471c-af67-3c76544377e9"],

Cell[BoxData["3298.4599855978886`"], "Output",
 CellChangeTimes->{3.780473454000637*^9},
 CellLabel->
  "Out[340]=",ExpressionUUID->"72e31b35-67b3-4210-91d7-2f8eb7ffd076"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/", "560"}]], "Input",
 CellChangeTimes->{{3.78047347483641*^9, 3.780473489142259*^9}},
 CellLabel->
  "In[341]:=",ExpressionUUID->"62174317-6ee8-49d4-8377-ab8a41f05bc2"],

Cell[BoxData["5.890107117139086`"], "Output",
 CellChangeTimes->{3.7804734922376766`*^9},
 CellLabel->
  "Out[341]=",ExpressionUUID->"bc1b7b40-9d80-4dc7-8e16-fcc5ce6bd450"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/", "19.33"}]], "Input",
 CellChangeTimes->{{3.780473494409157*^9, 3.7804734958208427`*^9}},
 CellLabel->
  "In[342]:=",ExpressionUUID->"3ed01bf6-4587-47cc-b2dd-9cb0da62b207"],

Cell[BoxData["0.30471324972266356`"], "Output",
 CellChangeTimes->{3.7804734967423515`*^9},
 CellLabel->
  "Out[342]=",ExpressionUUID->"5f73d1db-5e71-4c27-a92a-f108bb616a59"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"4", "/", "3"}], "*", "\[Pi]", "*", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4.17", "+", "1.02"}], ")"}], "^", "3"}], "-", 
    RowBox[{"4.17", "^", "3"}]}], ")"}], "*", "11.34"}]], "Input",
 CellChangeTimes->{{3.780473576169092*^9, 3.780473609106436*^9}},
 CellLabel->
  "In[346]:=",ExpressionUUID->"b745d458-6a02-4956-ab72-6b778e2c8212"],

Cell[BoxData["3196.1749593054496`"], "Output",
 CellChangeTimes->{{3.7804735977486696`*^9, 3.7804736098808336`*^9}},
 CellLabel->
  "Out[346]=",ExpressionUUID->"634b19c2-e060-45df-892f-66030dafd4fb"]
}, Open  ]]
},
WindowSize->{766, 772},
WindowMargins->{{Automatic, -7}, {Automatic, 0}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 161, 3, 34, "Text",ExpressionUUID->"ee4fe7e0-1cb8-4f22-a2f8-71d40254efff"],
Cell[CellGroupData[{
Cell[744, 27, 2771, 77, 305, "Input",ExpressionUUID->"7a05f29d-bbde-476d-8e94-70ee4091ed23"],
Cell[3518, 106, 824, 18, 61, "Output",ExpressionUUID->"7c1e400c-62f7-48e9-8daa-08030356cf9f"],
Cell[4345, 126, 820, 18, 61, "Output",ExpressionUUID->"1c30ba8d-8eac-4ac1-b2f1-5934cf78cf17"]
}, Open  ]],
Cell[5180, 147, 236, 6, 34, "Text",ExpressionUUID->"a518ab43-7ab9-48dd-b3db-30e31775a396"],
Cell[CellGroupData[{
Cell[5441, 157, 2614, 58, 143, "Input",ExpressionUUID->"4d92a5a1-a9dd-4bf3-b6fe-7f156144c8a4"],
Cell[8058, 217, 1467, 28, 70, "Output",ExpressionUUID->"7242df13-417a-4dfb-a685-309f2290cbf6"],
Cell[9528, 247, 1415, 26, 70, "Output",ExpressionUUID->"7507f946-3423-4822-a4a6-700ea51dcfaa"],
Cell[10946, 275, 1396, 26, 70, "Output",ExpressionUUID->"c2475f48-c5a5-487f-99ca-be9a8dbcc6d8"],
Cell[12345, 303, 16756, 298, 236, "Output",ExpressionUUID->"563d0866-9274-439a-a9b0-d1327a612d17"]
}, Open  ]],
Cell[29116, 604, 480, 9, 78, "Text",ExpressionUUID->"7c05e496-eb22-4a09-bb3c-369ab08579ef"],
Cell[CellGroupData[{
Cell[29621, 617, 1161, 22, 54, "Input",ExpressionUUID->"702a5d0c-b166-4413-a07c-a27744172fea"],
Cell[30785, 641, 273, 5, 32, "Output",ExpressionUUID->"871b9a82-2b82-4c56-905d-4f5a06da5add"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31095, 651, 218, 4, 28, "Input",ExpressionUUID->"dd3a92fe-a46a-4a6a-b9f1-05a7b772a772"],
Cell[31316, 657, 171, 3, 32, "Output",ExpressionUUID->"ab79a312-cbd4-4859-8c99-13b7c118e0be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31524, 665, 200, 4, 28, "Input",ExpressionUUID->"b6f0fb75-9e14-4819-9917-152fc4f524b4"],
Cell[31727, 671, 173, 3, 32, "Output",ExpressionUUID->"d71d9090-9021-4295-91ca-f8f50b1ac234"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31937, 679, 368, 8, 28, "Input",ExpressionUUID->"454998fd-d3e7-4f97-916b-ada22bd40733"],
Cell[32308, 689, 303, 5, 32, "Output",ExpressionUUID->"e0c2a5ba-7741-4249-bede-31b4f1674f73"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32648, 699, 868, 21, 55, "Input",ExpressionUUID->"6994ad7b-6734-460e-8bd9-8a047c1b8b97"],
Cell[33519, 722, 502, 8, 32, "Output",ExpressionUUID->"eb1b472a-ebd4-4c88-884b-5bd63658e229"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34058, 735, 384, 9, 51, "Input",ExpressionUUID->"72b08a30-cd76-457a-a06e-035c44227fc3"],
Cell[34445, 746, 325, 6, 32, "Output",ExpressionUUID->"2970b2b0-a725-4b36-b6c9-0015a2afe890"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34807, 757, 264, 6, 28, "Input",ExpressionUUID->"470a2bf2-af2e-407b-adac-03949da7efc4"],
Cell[35074, 765, 265, 4, 32, "Output",ExpressionUUID->"f02ccccd-44e6-4e77-9370-7e761111492a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35376, 774, 412, 11, 54, "Input",ExpressionUUID->"8302332f-b359-41b5-84a3-1d061e525ff5"],
Cell[35791, 787, 448, 10, 39, "Message",ExpressionUUID->"be0b1d66-304d-4a47-a04d-0a72f82bf9fc"],
Cell[36242, 799, 370, 11, 32, "Output",ExpressionUUID->"9b5a7e60-2b76-4759-9bc8-3bd4d3a087d8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36649, 815, 480, 12, 48, "Input",ExpressionUUID->"b4bdb13a-b9bc-451b-96ac-559df1389c6d"],
Cell[37132, 829, 225, 4, 32, "Output",ExpressionUUID->"8c071928-0640-4f36-8c2e-e1cd1c86f484"],
Cell[37360, 835, 225, 4, 32, "Output",ExpressionUUID->"3aa1f48c-3935-4ee5-a61d-a6c96cb36a6c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37622, 844, 263, 6, 28, "Input",ExpressionUUID->"770666fc-a9d4-4333-a32c-4ab6c3b2d636"],
Cell[37888, 852, 199, 3, 32, "Output",ExpressionUUID->"061a9b1f-33ed-48a0-b030-de751eaa734c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38124, 860, 352, 7, 28, "Input",ExpressionUUID->"c5f0026a-927e-43df-8e43-ebc7237653b3"],
Cell[38479, 869, 218, 4, 32, "Output",ExpressionUUID->"6c7d73f2-2143-4f4d-8cb8-72ba665d191f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38734, 878, 291, 5, 28, "Input",ExpressionUUID->"dadb8353-2e8d-480f-8343-5eda18e7d507"],
Cell[39028, 885, 195, 3, 32, "Output",ExpressionUUID->"aaa79c06-def3-4f8f-bdf2-7bf681cd9b5c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39260, 893, 208, 4, 28, "Input",ExpressionUUID->"f2cbfa90-7c37-4c32-992f-6d0d43004741"],
Cell[39471, 899, 162, 3, 32, "Output",ExpressionUUID->"f37628d4-c3e8-4315-a726-336d4dcf6d2c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39670, 907, 336, 9, 53, "Input",ExpressionUUID->"eda59887-4927-46b8-b648-672ce86057b3"],
Cell[40009, 918, 172, 3, 32, "Output",ExpressionUUID->"830901a9-7fda-4e55-842d-616b57e8f560"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40218, 926, 409, 11, 28, "Input",ExpressionUUID->"d9c82d5f-765f-419e-a67f-3c3d339969d9"],
Cell[40630, 939, 688, 18, 32, "Output",ExpressionUUID->"6ba0d1c3-c6e3-4df2-9d59-049f375cbad8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41355, 962, 364, 8, 28, "Input",ExpressionUUID->"bbc1f1d2-1365-41ee-91f0-517bbd9a4397"],
Cell[41722, 972, 217, 4, 32, "Output",ExpressionUUID->"a856d467-57d2-41e5-94a2-d5d641e5bfc6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41976, 981, 302, 8, 28, "Input",ExpressionUUID->"fba17127-ffa2-471c-af67-3c76544377e9"],
Cell[42281, 991, 171, 3, 32, "Output",ExpressionUUID->"72e31b35-67b3-4210-91d7-2f8eb7ffd076"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42489, 999, 199, 4, 28, "Input",ExpressionUUID->"62174317-6ee8-49d4-8377-ab8a41f05bc2"],
Cell[42691, 1005, 172, 3, 32, "Output",ExpressionUUID->"bc1b7b40-9d80-4dc7-8e16-fcc5ce6bd450"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42900, 1013, 204, 4, 28, "Input",ExpressionUUID->"3ed01bf6-4587-47cc-b2dd-9cb0da62b207"],
Cell[43107, 1019, 174, 3, 32, "Output",ExpressionUUID->"5f73d1db-5e71-4c27-a92a-f108bb616a59"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43318, 1027, 408, 11, 28, "Input",ExpressionUUID->"b745d458-6a02-4956-ab72-6b778e2c8212"],
Cell[43729, 1040, 199, 3, 32, "Output",ExpressionUUID->"634b19c2-e060-45df-892f-66030dafd4fb"]
}, Open  ]]
}
]
*)

